import pygame

class StartScreen:
    def __init__(self, parent):
        self.parent = parent
        self.banner = pygame.image.load("resources/gfx/snake_banner.png")
        self.banner_width = int(self.parent.get_width())
        self.banner = pygame.transform.smoothscale(self.banner, (self.banner_width, int(self.banner_width*0.4)))
        
        self.parent.screen.blit(self.banner, (0, 0))
        
        
    
        